Introduction

 Top Next

Welcome to Appointment Calendar!

So what exactly is Appointment Calendar?

It's an easy-to-use application for scheduling appointments. Appointment Calendar is an add-on for PhonePad 5. It is a multi-user network-based appointment scheduling application (that's a mouthful).

You can manage appointments for multiple users, or just one. Appointments can be booked with a minimum amount of clicks.

It integrates with the PhonePad 5 database and communicates via the PhonePad 5 Server, so there is no duplication of data. The contacts that appear in the Appointment Calendar are the same contacts that appear in PhonePad and its Address Book.

Features of Appointment Calendar include:

·Intuitive user interface makes it easy to use.

·Day, Week and Month calendar views.

·View appointment details by hovering mouse cursor over an appointment.

·Repeat (recurring) appointments.

·Easily find next appointment for any provider.

·Copy all details of an existing appointment to a new appointment.

·Various appointment types (Standard, Concurrent, Personal, Breaks, Leave, etc.)

·Configurable main toolbar.

·12 or 24 hour time format.

·Dates adjust to your local settings.

·Printouts and reports.

·Complete history of all appointments.

·Plus more.

Like PhonePad, Appointment Calendar is an evolving product that will continue to be enhanced over time. We welcome any suggestions and feedback you may have.

We hope you enjoy using Appointment Calendar and find it a valuable tool for your business or organization.

Appointment Calendar is not available as a separate application.


Installation

 Top Previous Next

There is no need to install Appointment Calendar. When you install PhonePad (or update it) a trial version of Appointment Calendar is also installed.

Appointment Calendar is installed as a 60 day trial version. Although it is included with PhonePad, it is a separate purchase and has its own license.

Just like PhonePad, when you license Appointment Calendar it changes from a trial version to a fully licensed version.


Terminology Used

You will see the word "Provider" mentioned through Appointment Calendar and the documentation. If you don't want to use this term you can change it via the User Label in Admin Settings.

This is a generic word for users providing some sort of service to clients. "Provider" seemed more appropriate than "User" in this situation.


Getting Started

This section will guide you through getting started with the Appointment Calendar.


Setting Up Appointment Calendar

There are a few simple steps that need to be done before you can start using Appointment Calendar.


1 - Providing Calendar Access

Before users can start using Appointment Calendar, a PhonePad manager or administrator needs to give users access to the appropriate calendars of other users.

1.In PhonePad, select the Manager tab.

2.Click on the Manage Users button.

Manage Users Button

3.The User Management screen will appear.

4.Select a user from the list.

5.Click the Calendar button.

6.This screen allows you to give the selected user access to other calendars.

7.Access is given by setting each user's check box to checked (or uncheck it to remove access).

8.Click OK to save these settings.

9.Repeat steps 4 to 8 for each user that you want to give access to.

The Check and Uncheck buttons provide a quick way to check or uncheck all of the user calendars.


2 - Admin Settings

Now it's time to launch Appointment Calendar so we can have a look at the Admin Settings.

1.Click the Appointment Calendar button on the Home toolbar tab.

Appointment Calendar Button

2.If Appointment Calendar is in Trial mode, click the Continue Trial button when the Trial screen appears.

3.If you missed Step 1 then this message will appear. You won't be able to continue until you have done Step 1.

No Calendar Access

4.Appointment Calendar's main window will appear.

Calendar Main Window

5.Click the Admin tab.

Admin Settings Button

6.Click Admin Settings button.

7.The Admin Settings screen will appear.

Admin Setting Window

8.Go through each of the settings and make changes as required.


Appointments

There are various settings you can change to customize Appointment Calendar.

Admin Setting Window

Appointment Settings

Appointment Length

This is the minimum appointment length in minutes. Appointments can be multiples of this amount.

First Appointment

This is the time of the first appointment of the day. If office hours start earlier on some days, set this time to the time of the first appointment for the earliest day.

For example, if the first appointment is normally at 9:00am but one day a week it's at 8:00am, then set this time to 8:00am.

Last Appointment

This is the time of the last possible appointment of the day. If office hours are longer on some days, set this time to the last appointment time for the latest day.

For example, if the last appointment is normally at 4:45pm but one day a week the last appointment is 8:45pm, then set this time to 8:45pm.

Skip Weekends for Multi-Day Appointments

When checked, any multi-day appointments that are created won't include weekends.

Appointments

Appointment Name

Use Client Name - when selected, the name of the client will be displayed on the appointment calendar.

Use Company Name - when selected, the name of the company will be displayed on the appointment calendar.

Client Label

The Client Label is set to Client by default. You can change this to something else if you prefer, eg. Patient.

2nd Line

Where an appointment spans 2 or more time slots, you can specify what is displayed in the second time slot. The options are Address, Subject or Phone Number, or you can leave it blank.

3rd Line

Where an appointment spans 3 or more time slots, you can specify what is displayed in the third time slot. The options are Address, Subject or Phone Number, or you can leave it blank.

Time
24 Hour Time | If you prefer 24 hour time (the default) select this option. The time will be displayed in this format throughout Appointment Calendar.
12 Hour Time | If you prefer 12 hour time select this option. The time will be displayed in this format throughout Appointment Calendar.

New Client Screen

Identification Label

Appointment Calendar provides an option for adding new clients directly in Appointment Calendar, instead of having to switch to PhonePad and entering them in the Address Book.

New Client Settings

This setting changes the Identification (1) label on the New Client screen. The default is "Identification".

Identification Hint

This setting changes the Identification Hint (2) on the New Client screen. The default is "Client No, Patient No, etc.".

Appointment Cancelling

Require Notes on Cancel

When checked, users will be required to enter a note when canceling an appointment.

Appointment Colors
Appointment Concurrent Meeting Personal Break Lunch Leave | Allows you to change the color of the various appointment colors.
Reset Colors | Resets the colors back to their defaults.


Business Settings

This screen enables you to set the business hours for each day of the week. Use the check boxes to select the days you work. Set the start and end times for each day.

Business Hours
Set All | Sets all times to the same time Monday is set to. For example, if the From is set to 10:00, clicking this button will change all days to that time.
Reset All | Resets all times to the defaults.


Toolbars

Appointment Calendar has lots of options on the Home toolbar, with quite a few different appointment types. If you don't use all of these buttons then you can easily hide the ones you don't use.

Admin Toolbar Settings

Unselect the buttons you don't need and they will no longer appear on the Home toolbar. Make sure you click OK to save your changes.


Admin

Use this option with care. It will delete all of your Appointment Calendar data.

You can use this option to reset your Appointment Calendar data if you entered dummy data during your trial period.

To erase you data, click the Erase All Calendar Data button. You will be asked twice to confirm the deletion.


User Interface

Let's have a look at Appointment Calendar's user interface.


Main Window

When you start Appointment Calendar, you will be presented with the main window. By default, it will be in Day view.

1 | First up is the menu bar at the top of the window. The options on the menu bar are the same as the options on the toolbars.
2 | This is the toolbar area. Appointment Calendar has 3 toolbars, each selectable via the toolbar tabs.
3 | When you start Appointment Calendar, the calendar will display the current month. Today's date will be automatically selected. You can change the day by selecting it from the calendar. You can change months by clicking on the left and right arrows, or by clicking on the month. The year can be changed by clicking on the year. The Today button will take you straight to today's date.
4 | This is a list of users, or providers as they are known as in Appointment Calendar. Your administrator will have given you access to the calendars of various users. Their names will appear in this list so that you can manage their calendars. You can hide any user calendar by unchecking the checkbox next to their name.
5 | This is the currently selected date. The date will be in the format specified by the regional settings in your computer. In the Day View, clicking on the left arrow will take you to the previous day, and clicking on the right arrow will take you to the next day.
6 | This is the appointment area. When a provider has appointments, they will be displayed in their column.
7 | These buttons allow you to select the view you want, ie. Day, Week or Month. There are also views for Rooms and Equipment bookings.
8 | The Appointment Details area shows details of the appointment that the mouse cursor is hovering over. In this example the appointment is a meeting, so it's showing details of the meeting including the participants.
9 | The status bar shows hints, the IP Address of the Server you are connected to, and the current date and time (the format is dependent on your regional settings).


Toolbars

Appointment Calendar has 3 toolbars, although if you're not a system administrator then you'll see only 2.

A toolbar can be accessed by clicking on one of the toolbar tabs.

To use a feature just click on the appropriate button.


Home Toolbar

The Home toolbar has a whole bunch of buttons. This may at first seem a little intimidating but don't worry, you will learn the feature of each button quickly. If you don't need all of the buttons an administrator can hide them.

1 | Add a standard appointment.
2 | Add a concurrent appointment.
3 | Add a personal appointment.
4 | Add a miscellaneous appointment.
5 | Schedule a meeting.
6 | Block out some time.
7 | Add a break.
8 | Add a meal break.
9 | Add leave.
10 | Edit appointment.
11 | View appointment.
12 | Confirm appointment.
13 | Mark appointment as completed.
14 | Mark appointment as a no show.
15 | Cancel appointment.
16 | Find next available appointment.
17 | Reschedule appointment.`
18 | Copy appointment.
19 | Open the To Do List.
19 | Print options.
20 | Search.
21 | User Preferences.
22 | Exit Appointment Calendar.


Admin Toolbar

Enter topic text here.

1 | Manage rooms (locations).
2 | Manage Equipment.
3 | View appointment history.
4 | License Appointment Calendar.
5 | Log Viewer.
6 | Admin Settings


Help Toolbar

Enter topic text here.

1 | Send us suggestions for new features or other ways we can improve Appointment Calendar.
2 | Log a support request if you are experiencing any problems with Appointment Calendar.
3 | View information about Appointment Calendar.
4 | Access help.


Menus

Like most Windows software there are menus that have items that match the toolbars.


File Menu

The main features of Appointment Calendar are accessible from the File menu.

New | Appointment | Add a standard appointment.
 | Concurrent Appointment | Add a concurrent appointment.
 | Miscellaneous | Add a miscellaneous appointment.
 | Personal | Add a personal appointment.
 | Meeting | Add a meeting.
 | Block Time | Block out some time.
 | Break | Add a break.
 | Lunch | Add a meal break.
 | Leave | Add leave.
Edit Appointment |  | Edit the selected appointment.
View Appointment |  | View the selected appointment.
Confirm Appointment |  | Confirm the selected appointment.
Complete Appointment |  | Mark the selected appointment as completed.
No Show |  | Mark the selected appointment as a no show.
Cancel Appointment |  | Cancel the selected appointment.
Find Next Appointment |  | Find next available appointment.
Reschedule Appointment |  | Change the appointment to another date and/or time.
Copy Appointment |  | Make an exact copy of the selected appointment one a different day and/or time.
Search Appointments |  | Search all appointments for specified search text.
To Do List |  | Open the To Do List.
Preferences |  | Accesses the user's personal settings.
Print | Print Day for Provider | Print the day's appointments for the selected provider.
 | Print Day for Provider with Addresses | Print the day's appointments for the selected provider with the addresses of clients.
 | Print Week for Provider | Print the week's appointments for the selected provider.
 | Print Day for All Providers | Print the day's appointments for all providers.
Exit |  | Exit Appointment Calendar.


Admin Menu

The Admin menu is only visible and accessible to users with System Administrator access.

Manage Rooms | Create, edit and delete meeting rooms.
Manage Equipment | Create, edit and delete equipment.
History | View the appointment history log.
License | License your copy of Appointment Calendar. Important: Appointment Calendar requires a separate license to PhonePad.
Log Viewer | Opens the Log Viewer.
Admin Settings | Manage the Admin settings.


Help Menu

Need help? This is the menu for you.

Help Contents | Displays the help file.
Suggestions | Send us your suggestions, ideas and feedback.
Support | Having problems? Send a support request to us.
About | Displays information about Appointment Calendar.


Views

Appointment Calendar views are controlled by the Views toolbar.


Day View

Day View shows all appointments for all providers on the selected day.

There are a number of appointment types available, each with their own color so that they can be easily identified.


Providers List

The Providers list shows all of the calendars you have access to. Access is set up by your PhonePad System Administrator.

You can hide a Provider's calendar by unchecking the checkbox next to their name.

In Day View where the Provider calendars don't all fit on the screen, you can either scroll to their calendar, or click on their name in the Providers list to jump straight to their calendar.


Appointment Status Icons

Appointments can display a number of different status icons:

repeat appointment | Indicates an appointment that repeats.
No Show Icon | Indicates a no-show for an appointment.
Confirmed | Indicates a confirmed appointment.
Completed Appointment | Indicates a completed appointment.


Week View

Week View shows all appointments for the selected provider on the selected day.

To view a provider's calendar, click on their name in the Providers list.

In Week View, clicking on the day in the calendar will take you straight to that day in the calendar view..


Providers List_2

Providers List

The Providers list shows all of the calendars you have access to. Access is set up by your PhonePad System Administrator.

Select a Provider's name to display their calendar in Week View.

You can hide a Provider's calendar by unchecking the checkbox next to their name.


Appointment Status Icons_2

Appointment Status Icons

Appointments can display a number of different status icons:

repeat appointment | Indicates an appointment that repeats.
No Show | Indicates a no-show for an appointment.
Confirmed | Indicates a confirmed appointment.
Completed Appointment | Indicates a completed appointment.


Month View

The Month View lists all appointments for each day.

When All Providers is selected, you can see all appointments for the selected month.

Month View - All Providers

When a single provider is selected, you can see all of the appointments for that provider.

Month View - Selected Provider

If you want to change the width of the columns, right-click on the Month calendar and select Set Column Widths:

Month View -Column Widths

Clicking on a day in Month View will take you straight to that day either Day View or Week View (depending on whether you have All Providers selected or a specific provider).


Rooms View

The Rooms view displays all of the times rooms are booked for appointments.


Equipment View

The Equipment view displays all of the times equipment is booked for appointments.


Appointment Types

There are 8 appointment "types" in Appointment Calendar. Each of the following topics outlines the differences between them.

·Standard

·Concurrent

·Personal

·Meeting

·Blocked Out Time

·Break

·Meal Break

·Leave


Standard Appointment

A standard appointment is the most used appointment type.

1 | Date of the appointment. This can be changed to another date.
2 | Time of the appointment. This can be changed to another time.
3 | Duration of the appointment in minutes. Use the drop-down list to select a duration for the appointment.
4 | Name of the client for the appointment. Select a client from the drop-down list.
5 | Instead of using the drop-down list to select a client, you can use the Search button to search for them in the Address Book
6 | Click the New button to add a new client. The new client will be added to the PhonePad Address Book.
7 | Edit the client's Address Book information.
8 | You can change the user the appointment is assigned to by selecting a different user from the drop-down list.
9 | View the appointment history of this client by clicking the History button. See Client History.
10 | Click the ... button to assign a room for this appointment.
11 | Click this button to clear any room assignment.
12 | Add notes about the client or appointment.
13 | Make the appointment repeat by clicking the Repeat button.
14 | For an All Day appointment, switch All Day to on.
15 | This can be used for appointments that take place outside of the office. You can enter an address, or select it from the Address Book using the Addresses button.
16 | The Addresses button can be used to look up a Client's address and add it to the Address field.
17 | View the Address Book entry for the selected client.
18 | You can enter the client's email address here. If you use the Addresses button the information will be filled in for you.
19 | You can enter the client's phone number here. If you use the Addresses button the information will be filled in for you.

Example of a standard appointment in the calendar view.

Standard Appointment on Calendar

See Also:

Adding an Appointment.


Concurrent Appointment

The Concurrent Appointment type enables you to have multiple clients for the same appointment.

This can be useful where a doctor may see a number of patients in the same time block in different rooms.

1 | Date of the appointment. This can be changed to another date.
2 | Time of the appointment. This can be changed to another time.
3 | Duration of the appointment in minutes. Use the drop-down list to select a duration for the appointment.
4 | List of clients. These are added using the Add button, and Removed using the Remove button.
5 | Click the Add button to add a client to the appointment.
6 | Click the Remove button to remove a client from the appointment.
7 | Add notes about the client or appointment.
8 | For an All Day appointment, switch All Day to on.
9 | When checked, the Notes field is displayed in the appointment calendar instead of the list of clients.

Example of a concurrent appointment in the calendar view.

Concurrent Appointment Example

See Also:

Adding a Concurrent Appointment


Miscellaneous Appointment

The Miscellaneous appointment type allows you to enter free text.

1 | Date of the appointment. This can be changed to another date.
2 | Time of the appointment. This can be changed to another time.
3 | Duration of the appointment in minutes. Use the drop-down list to select a duration for the appointment.
4 | The person the appointment is assigned to.
5 | Select a room for the appointment.
6 | Clear the room assignment.
7 | Enter any text in here that you like. It could be a list of clients, or non-clients. Or it could be something entirely different.
8 | Add notes about the client or appointment.
9 | Make the appointment repeat by clicking the Repeat button.
10 | For an All Day appointment, switch All Day to on.

Example of a miscellaneous appointment in the calendar view:

Miscellaneous Appointment Example


Personal Appointment

A Personal Appointment is an appointment for the selected provider. It could last from a few minutes to an entire day.

1 | Date of the appointment. This can be changed to another date.
2 | Time of the appointment. This can be changed to another time.
3 | Duration of the appointment in minutes. Use the drop-down list to select a duration for the appointment.
4 | The Subject can be anything you like, eg. "Doctor's Appointment", "Away", "Personal", etc.
5 | For an All Day appointment, switch All Day to on.

Example of a personal appointment in the calendar view.

Personal Appointment Example


Meeting

Meetings don't involve clients at all. They intended for scheduling an appointment with multiple staff (users).

1 | Date of the appointment. This can be changed to another date. This will be disabled once you have selected participants for the meeting.
2 | Time of the appointment. This can be changed to another time. This will be disabled once you have selected participants for the meeting.
3 | Duration of the appointment in minutes. Use the drop-down list to select a duration for the appointment. This will be disabled once you have selected participants for the meeting.
4 | Enter a Subject for the meeting.
5 | Click the Select Participants and Resources button to select users, a meeting room, and equipment of the meeting.
6 | Clears all selected participants and resources for the meeting.
7 | A list of participants for the meeting.
8 | The room selected for the meeting.
9 | If checked, it indicates an external location for the meeting. A meeting room will not need to be selected.
10 | A list of resources selected for the meeting.
11 | For an All Day appointment, switch All Day to on.

Example of a meeting in the calendar view.


Blocked Out TIme

This is not really an appointment type. It is time blocked out to prevent appointments from being scheduled.

It can be used for providers that start and/or finish at a different time to everyone else, rostered days off, or basically any reason you like.

Block Out Appointment Times

1 | Date of the blocked out time. This can be changed to another date.
2 | Start time of the blocked out time. This can be changed to another time.
3 | Duration of the blocked out time in minutes. Use the drop-down list to select a duration for the blocked out time.
4 | Make the blocked out time repeat by clicking the Repeat button.
5 | To block out the entire day, switch All Day to on.

Example of blocked out time in the calendar view.

Blocked Out Time Example


Break

You can use the Break type to schedule breaks for providers. These can be set to repeat.

1 | Date of the appointment. This can be changed to another date.
2 | Time of the appointment. This can be changed to another time.
3 | Duration of the appointment in minutes. Use the drop-down list to select a duration for the appointment.
4 | Make the appointment repeat by clicking the Repeat button.

Example of a break in the calendar view.


Meal Break

You can schedule meal breaks for providers using this type of appointment. These can be set to repeat.

Meal Break Type

1 | Date of the appointment. This can be changed to another date.
2 | Time of the appointment. This can be changed to another time.
3 | Duration of the appointment in minutes. Use the drop-down list to select a duration for the appointment.
4 | The Type is selected from the drop-down list. Options are: Breakfast, Lunch and Dinner.
5 | Make the appointment repeat by clicking the Repeat button.

Example of a meal break in the calendar view.

Meal Break Example


Leave

Use the Leave type to create leave for a provider.

1 | Start Date of the leave.
2 | End Date of the leave.
3 | The number of days. If you select the End Date this will be automatically calculated. If you enter the number of days the End Date will be changed to reflect this.

Example of Leave:


Using Appointment Calendar

Let's start using Appointment Calendar.


Starting Appointment Calendar

You can launch Appointment Calendar by clicking on the Appointment Calendar button on the Home toolbar in PhonePad.

Launch Appointment Calendar from Toolbar

You can also start Appointment Calendar by selecting Appointment Calendar from the Tools menu.

Launch Appointment Calendar from Menu


The Trial Screen

If you are trialing Appointment Calendar then the following screen will appear.

Trial Screen 2

Continue Trial | Click Continue Trial to continue using Appointment Calendar. This button will be disabled once your trial period expires.
Buy Now | Click Buy Now to go to the Buy Now page on our website where you can purchase Appointment Calendar.
License | Click License to license your copy of Appointment Calendar using the details you receive after purchasing it.
Exit | Click Exit to closes the trial screen and Appointment Calendar.

Click the Continue Trial button to continue opening Appointment Calendar.


Adding an Appointment

We'll cover adding a Standard Appointment here, but adding other appointment types is very similar.

1.Click in a blank appointment slot in a User's column.

Select an Appointment Slot

2.Click the Add Appointment button (or select New>Appointment from the File menu).

3.Select a Duration for the appointment.

Select a Duration

4.Select a client from the drop-down list, or search for a client by typing their name.

Select a Client

5.If the Client doesn't exist in the list, you can add them by clicking the New button (see Adding a Client from an Appointment).

6.If you need to allocate a room for the appointment, click on the Room button.

Select a Room

7.Add notes in the Notes field if needed.

8.If you want this appointment to repeat regularly then click the Repeat button (see Creating a Repeating Appointment).

9.You can make the appointment an all day appointment by clicking the All Day button (it will change to green). The Time and Duration drop-down lists will be disabled.

All Day Appointment

10.An address for the client can be typed in, along with an email address and phone number. You can also select their address by clicking the Addresses button and selecting either their Business or Home Address. Their address, phone number and email address will be filled in for you (if they exist in the Address Book).

11.Click OK to finish creating the appointment.


Searching for a Client

The drop-down list can be used to search for a client. Just start typing in the field and it will do an incremental search.

Client Search Combo Box

If you need to search by another field, click the Search button.

Search for Client

The Client Search screen will be displayed.

To find the client you're after, select the column you want to search. The available columns are:

·Fullname

·Firstname

·Company

·Address

·City

·Phone

For the Address, City and Phone columns, both business and home fields in the PhonePad Address Book will be searched.

Enter some search text in the Search for field and then press <enter> (or click the Search button).

When you have found the client you are after, select them from the results list and click the OK button.


Displaying Client Details

If you scroll to the right there is a button you can press to show details about the selected client:

Client Details Button

The Client Details screen will be displayed.


Adding a Client from an Appointment

If the client you're creating an appointment for doesn't exist in the Address Book, you can add it directly from the appointment.

Create New Client

1.Click the New button.

2.The New Client screen will appear.

3.Enter the details of the new client. The first two fields (Firstname and Lastname) are mandatory - the rest are optional.

4.Click OK to create the new client in the PhonePad Address Book.


Creating a Repeating Appointment

Some appointment types can be set to repeat on a regular basis.

1.You can make an appointment repeat by clicking the Repeat button.

2.You have 3 main options: Daily, Weekly or Monthly. And then you have more options within those.

3.Select a Start and End Date for the repeating appointment, then select the appropriate options.

4.When you're finished, click the OK button.

5.The appointment will show the details of the repeating appointments.

Repeating Appointment Details

6.When you click OK to finish creating the appointment, Appointment Calendar will check for any conflicts with existing appointments and display a list of repeating appointments that are about to be created..

Repeating Appointments Summary

7.Click OK to complete the process. If there are any conflicts you won't be able to create the repeating appointments.

8.The repeating appointments will display the Repeating icon.

Repeating Appointment Icon


Client History

You can view a client's appointment history by clicking the History button.

Show Client History

A history of all the client's appointments will then be displayed:

You can view the details of a history entry by selecting it from the list and clicking the View button, or by double-clicking the entry.

Client History View


Adding a Concurrent Appointment

Concurrent Appointments are for situations where you book multiple clients for a provider at the same time.

1.Click in a blank appointment slot in a Provider's column.

Selecting a Concurrent Appointment Time

2.Click the Add Concurrent Appointment button (or select New>Concurrent Appointment from the File menu).

Concurrent Appointment Button

3.Select a Duration for the appointment.

Concurrent Appointment Duration

4.Add clients to this appointment by click the Add button (see Selecting Clients for more information).

Concurrent Appointment Add Button

5.Add notes in the Notes field if needed.

Concurrent Appointment Notes

6.You can make the appointment an all day appointment by clicking the All Day button (it will change to green). The Time and Duration drop-down lists will be disabled.

Concurrent Appointment All Day

7.You can have the Notes display in the calendar instead of the clients by checking the Display Notes instead of Clients check box.

Concurrent Appointment Display Notes Instead of Clients

8.Click OK to finish creating the appointment.


Selecting Clients

Clients are added to a Concurrent Appointment by following these steps:

1.Click the Add button.

Concurrent Appointment Add Button

2.The Select Clients for This Appointment screen will be displayed.

Concurrent Appointment Selecting Clients

3.To add a client to the appointment, select their name from the list on the left and click the right arrow button, or double-click on their name.

Concurrent Appointment Add Client

4.To remove a client you just do the process in reverse. Select the name from the list on the right and click the left arrow button, or double-click on their name.

Concurrent Appointment Remove Client

5.Click OK to finish adding clients.

Adding a New Client

If a client doesn't exist in the list, you can add them by clicking the New button (see Adding a Client from an Appointment).

Concurrent Appointment Creating a New Client

Searching for a Client

Use the Search option to find a client quickly. Enter their name or partial name in the Search field (1) and click the Search button (2).

To cancel the search, click the Cancel button (3).

Concurrent Appointment Client Search


Adding a Miscellaneous Appointment

Miscellaneous Appointments are for situations where the other appointment types aren't suitable.

1.Click in a blank appointment slot in a Provider's column.

Selecting a Concurrent Appointment Time

2.Click the Add Miscellaneous Appointment button (or select New>Miscellaneous Appointment from the File menu).

Miscellaneous Appointment Toolbar

3.Select a Duration for the appointment.

Miscellaneous Appointment Duration

4.Select a room if required.

Miscellaneous Select Room

5.Enter whatever you want in the Text field.

Miscellaneous Appointment Text

6.Add notes in the Notes field if needed.

Concurrent Appointment Notes

7.You can make the appointment an all day appointment by clicking the All Day button (it will change to green). The Time and Duration drop-down lists will be disabled.

Concurrent Appointment All Day

7.You can have the Notes display in the calendar instead of the clients by checking the Display Notes instead of Clients check box.

Concurrent Appointment Display Notes Instead of Clients

8.Click OK to finish creating the appointment.


Adding a Meeting

We'll cover adding a meeting here, but adding other appointment types is very similar.

1.Click in a blank appointment slot in a Provider's column.

Select an Appointment Slot

2.Click the Add Meeting button (or select New>Meeting from the File menu).

3.Select a Duration for the meeting.

4.Enter a Subject for the meeting.

5.Add Participants and Resources for the meeting by clicking on the Select Participants and Resources button (see Selecting Meeting Resources).

6.The Date, Time and Duration fields will be disabled once you have selected resources.

7.Check the External Location if the meeting is outside of the office.

Meeting External Location

8.You can make the appointment an all day appointment by clicking the All Day button (it will change to green).

10.Click OK to finish creating the appointment.


Selecting Meeting Resources

Providers and Resources are added to a Meeting by following these steps:

1.Click the Select Participants and Resources button.

Meeting Select Resources Button

2.The following screen will be displayed.

Select Meeting Participants and Resources

3.This screen allows you to see which appointment slots are available for Participants, Rooms and Equipment.

4.The time you selected for the meeting is shown in orange. If the participants and/or resources aren't available at that time, you can scroll across to find a time when they're all available.

5.Unavailable times are shown in pink.

6.Check the check box next to the Participant, Room or Equipment that you want included in the meeting.

7.Click OK to finish selecting.

If you need to edit the Participants, Room or Equipment, just click the Select Participants and Resources button again.

The Clear button will clear your selections.


Updating an Appointment

If you need to update an appointment, eg. change the time or duration, select the appointment from the calendar and click the Edit Appointment button. Or double-click on the appointment.


Repeating Appointments

Some Appointment Types can be set to repeat.

To repeat an appointment;

1.Click on the Repeat button.

Repeat Button 2

2.You have the option of repeating Daily, Weekly or Monthly.

3.When you have made your selection click OK.

4.The option you selected will be shown on the appointment's screen.

5.Click OK to continue creating the appointment.

6.A summary of the repeating appointments you are about create will be displayed.

Repeating Appointments Summary

7.If there are any conflicts with existing appointments they will be shown. In that situation you won't be able to finish creating the appointments.

8.If there are no conflicts then click OK to complete the creation of the repeating appointments.


Viewing an Appointment

You can view an appointment by following these steps:

1.Select the appointment.

2.Click the View Appointment button on the Home toolbar.

View Appointment Button

3.The appointment will be displayed in read-only mode (no details can be changed).


Confirming an Appointment

Appointments can be confirmed with a couple of clicks:

1.Select the appointment from the list.

2.Click the Confirmed button on the Home toolbar.

3.You will be asked to confirm this.

4.A icon will appear on the appointment showing that the appointment is confirmed. This will also be recorded in the client's history.


No Shows

If a client doesn't turn up to an appointment you can mark them as a "No Show".

1.Select the appointment from the list.

2.Click the No Show button on the Home toolbar.

No Show Button

3.You will be asked to confirm the No Show.

4.A icon will appear on the appointment showing that they didn't turn up. This will also be recorded in the client's history.

No Show Appointment


Canceling an Appointment

If an appointment needs to be canceled, follow these steps:

1.Select the appointment from the list.

2.Click the Cancel button on the Home toolbar.

3.You will be prompted to confirm the cancellation. You may need to enter a note if your Administrator has set this up as a requirement.

Cancel Appointment Confirmation

4.The appointment will be removed from the calendar, freeing it up for another appointment. The cancellation will be logged in the Appointment History.


Looking for the Next Available Appointment

Finding the next available appointment for a client is quite simple with Appointment Calendar.

1.Select a Provider.

2.Click the Find Next Available Appointment button on the Home toolbar.

Find Next Appointment Button

3.The Find Next Available Appointment screen will be displayed, with the selected Provider already highlighted.

Find Next Available Appointment

4.The green spaces indicate available times, whereas the pink spaces indicated unavailable times.

5.In this example, Aimee is the selected provider and we can see that she has quite a few spaces available on the 7th, but is almost completely booked out on the following day.

6.

7.You can click on the available times, but not the unavailable times.

8.You can book an appointment time by selecting it and click the OK button.

9.The New Appointment screen will then open with the information pre-filled.

From Date To Date | Use the From Date and To Date to set a range for your search for available appointments.
Duration | This is the duration of the appointment you want to add. Set this when searching for appointments.
Providers | Check available appointments by selecting a Provider from the list.
Search | Click the Search button whenever you change the date range or Provider.

Keep in mind the Duration of the appointment. If you try to book a one hour appointment where there is only 30 minutes available, a message will be displayed.


Rescheduling an Appointment

Rescheduling an appointment is quite simple:

1.Select the appointment.

2.Click the Reschedule Appointment button on the Home toolbar.

Reschedule Button 2

3.The Reschedule Appointment screen will appear, showing the current appointment on the left side.

4.Click the Select button to select a new date and/or time.

Reschedule Select button

5.The Find Next Available Appointment screen will be displayed.

Reschedule Appointment Next Available

6.Select an appointment time and click the OK button.

7.You will be taken back to the Reschedule Appointment screen.

Reschedule Appointment 2

8.Click the Reschedule button to complete the process.


Copying an Appointment

To save time, you can copy an existing appointment's details to a new date and/or time.

1.Select an appointment.

2.Click the Copy Appointment button.

Copy Appointment Button

3.Select a new Date, Time, Duration and/or Provider.

Copy Appointment Window

4.Click OK when you're ready. The new appointment will be created.


Copying a Concurrent Appointment

In addition to standard appointments, you can also copy existing Concurrent Appointments.

1.Select a Concurrent Appointment.

2.Click the Copy Appointment button.

Copy Appointment Button

3.You can select a new Date, Time, Duration and Provider for the new appointment.

Copy Concurrent Appointment

4.You can uncheck any Clients that won't be included in the new appointment.

5.Click OK when you're ready. The new appointment will be created.


Drag and Drop to the To Do List

Appointments can be added to the To Do List using drag 'n' drop.

1.Select the appointment.

2.While holding down the <alt> key and left mouse button, drag the appointment from the Appointment Calendar to the To Do List.

Appointment Calendar Example

To Do List with Appointment

The advantage of this is that you can set reminders for the appointment. You can do this manually or set it up to automatically add reminders.

In the To Do List settings is a Automatically Create Reminders for Appointments checkbox. When checked, a reminder will be automatically created when you drag and drop an appointment to the To Do List.

To Do List Appointment Reminders


Preferences

Each user has their own settings in Appointment Calendar.

Select Preferences from the File menu.

User

Remember Selected User

When checked, Appointment Calendar will remember which providers are selected between sessions. This saves you from having to select them each time.

Column Widths
Individual Column Widths | When selected, you can set the width of each column in the Day and Week views independently.
Set All Columns Widths the Same | When selected, all column widths in the Day and Week views will be the size specified.

Month Calendar

Font Size

Sets the size of the font used for listed appointments in the Month view.

Month Printout

Only Show Start Time

When checked, the month printout won't show the End Time, saving on space.

Appointments

Double-clicking on empty appointment time creates a new Standard Appointment

When checked, you can create a new Standard Appointment by double-clicking in an empty time slot.


Printing

Appointment Calendar features a number of printouts or reports.

To access these, click the Print button on the Home toolbar.

You will be presented with a menu of printout options:

The number of printouts will be expanded as we receive feedback/requests from Appointment Calendar clients.

Print Day for Provider | Prints all appointments for the selected day and selected Provider. Switch to Day view to use this option.
Print Day for Provider with Addresses | Same as the above option but includes Client addresses. Switch to Day view to use this option.
Print Week for Provider | Prints all appointments for the selected week and selected provider. Switch to Week view to use this option.
Print Day for All Providers | Prints all appointments for all providers for the selected day.


Searching

The Search feature allows you to search for appointments by Subject, Client and Provider.

1.Click the Search button on the Home toolbar.

2.The Search window will appear.

3.To search, select a date range and then enter the text you want to search for in the Search edit field. Click the Search button.

Search Button 2

4.The search results will then be displayed.

5.Double-clicking on an appointment in the search results will take you straight to that appointment in the calendar.

6.You can clear a search by clicking the Clear Search button.

Clear Search Button

7.Clicking the Print button will print the search results.


Administration

The Administration toolbar and menu are only available to System Administrators as defined in PhonePad.

Admin Toolbar 2


Rooms

To view and manage the available rooms, click the Rooms button on the toolbar, or select Manage Rooms from the Admin menu.

This screen allows you to add, edit and delete rooms for meetings.


Adding a Room

Adding a room is simply a matter of click the Add button and filling out the name of the room.

Adding a Room

Room | Name of the room.
Note | Optional note about the room.
Available | If unchecked, the room cannot be selected for meetings.

Click OK to finish adding the room, and Cancel to cancel adding the room.


Editing a Room

To edit a room, select the room from the list and click the Edit button. Or double-click on the room.

Editing a Room

Room | Name of the room.
Note | Optional note about the room.
Available | If unchecked, the room cannot be selected for meetings.

Click OK to save any changes, and Cancel to cancel any changes.


Deleting a Room

If you need to delete a room, select it from the list and click the Delete button. You will be asked to confirm the deletion.

Confirm Room Delete


Equipment

To view and manage the available equipment, click the Equipment button on the toolbar, or select Manage Equipment from the Admin menu.

This screen allows you to add, edit and delete equipment.


Adding Equipment

You can add equipment by clicking the Add button and filling out the name of the equipment.

Equipment | Name of the equipment.
Note | Optional note about the equipment.
Available | If unchecked, the equipment cannot be selected for meetings.

Click OK to finish adding the equipment, and Cancel to cancel adding the equipment.


Editing Equipment

To edit equipment, select the equipment from the list and click the Edit button. Or double-click on the room.

Room | Name of the equipment.
Note | Optional note about the equipment.
Available | If unchecked, the equipment cannot be selected for meetings.

Click OK to save any changes, and Cancel to cancel any changes.


Deleting Equipment

If you need to delete equipment, select it from the list and click the Delete button. You will be asked to confirm the deletion.

Confirm Room Delete


Appointment History

Every change that happens in Appointment Calendar is record in the Appointment History.

To view the Appointment History, click on the Appointment History button on the Admin toolbar, or select Appointment History from the Admin menu

The latest entries are displayed at the top.

You have the option of viewing or printing the Appointment History.


View Appointment History

To view an Appointment History entry, select the entry from the list and click the View button, or double-click on the entry.

Here are a couple of examples:

View Appointment History 1

View Appointment History 2


Licensing Appointment Calendar

When you purchase Appointment Calendar, you will receive your license details via email. You can also login to your online account at https://www.myphonepad.com and retrieve them from there.

Click on the License button on the Admin toolbar, or select License from the Admin menu.

The following screen will be displayed. Enter your license information into the relevant fields.

Licence Appointment Calendar

Click the Activate button.

Your license details will be validated and then the following message should appear:

When you click the OK button Appointment Calendar will close to finish applying the license. You will need to restart it from PhonePad.


Admin Settings

Admin Settings is used by PhonePad System Administrators to configure Appointment Calendar to your organization's specific needs.

Click the Admin Settings button on the Admin toolbar, or select Admin Settings from the Admin menu.

Admin Settings Button 2

Admin Setting Window


Appointments_2

Appointments

There are various settings you can change to customize Appointment Calendar.

Admin Setting Window

Appointment Settings

Appointment Length

When checked, the MessageSender service will process messages in the message queue.

First Appointment

This is the time of the first appointment of the day. If office hours start earlier on some days, set this time to the time of the first appointment for the earliest day.

For example, if the first appointment is normally at 9:00am but one day a week it's at 8:00am, then set this time to 8:00am.

Last Appointment

This is the time of the last possible appointment of the day. If office hours are longer on some days, set this time to the last appointment time for the latest day.

For example, if the last appointment is normally at 4:45pm but one day a week the last appointment is 8:45pm, then set this time to 8:45pm.

Skip Weekends for Multi-Day Appointments

When checked, the MessageSender service will process messages that are queued to be sent via Pushover.

Process Every x Minutes

When checked, any multi-day appointments that are created won't include weekends.

Calendar Setup |
First Day of Week | With this option you can set which day starts the week, ie. Sunday or Monday. This setting applies to the calendar as well as the Week and Month views.

Time |
24 Hour Time | If you prefer 24 hour time (the default) select this option. The time will be displayed in this format throughout Appointment Calendar.
12 Hour Time | If you prefer 12 hour time select this option. The time will be displayed in this format throughout Appointment Calendar.

New Client Screen

Identification Label

Appointment Calendar provides an option for adding new clients directly in Appointment Calendar, instead of having to switch to PhonePad and entering them in the Address Book.

New Client Settings

This setting changes the Identification (1) label on the New Client screen. The default is "Identification".

Identification Hint

This setting changes the Identification Hint (2) on the New Client screen. The default is "Client No, Patient No, etc.".

Appointment Cancelling |
Require Notes on Cancel | When checked, users will be required to enter a note when canceling an appointment.

User Labelling |
User Label | In some places users are referred to as Providers. You can change this to anything you want, eg. User, Doctor, Attorney, etc.

Appointments

Appointment Name

Use Client Name - when selected, the name of the client will be displayed on the appointment calendar.

Use Company Name - when selected, the name of the company will be displayed on the appointment calendar.

Client Label

The Client Label is set to Client by default. You can change this to something else if you prefer, eg. Patient, Customer, etc.

2nd Line

Where an appointment spans 2 or more time slots, you can specify what is displayed in the second time slot. The options are Address, Subject or Phone Number, or you can leave it blank.

3rd Line

Where an appointment spans 3 or more time slots, you can specify what is displayed in the third time slot. The options are Address, Subject or Phone Number, or you can leave it blank.

Appointment Colors |
Active | When checked, the MessageSender service will process messages in the message queue.
Process Emails | When checked, the MessageSender service will process messages that are queued to be sent via email.
Process SMS | When checked, the MessageSender service will process messages that are queued to be sent via SMS.
Process Pushover | When checked, the MessageSender service will process messages that are queued to be sent via Pushover.
Process Every x Minutes | Determines how frequently the MessageSender service should check for messages to process. The default is every 5 minutes.

Appointment Colors
Standard Concurrent Miscellaneous Meeting Personal Break Meal Break Leave | Allows you to change the color of the various appointment colors.
Reset Colors | Resets the colors back to their defaults.


Business Settings_2

Business Settings

This screen enables you to set the business hours for each day of the week. Use the check boxes to select the days you work. Set the start and end times for each day.

Business Hours
Set All | Sets all times to the same time Monday is set to. For example, if the From is set to 10:00, clicking this button will change all days to that time.
Reset All | Resets all times to the defaults.


Setting Your Business Hours

Set your Business Hours by checking the checkboxes for the days you are open.

Then, set the Start and End times for each day.

What If We Start Work at Different Times on Some Days?

Set the time for the earliest time you start. You can then create a repeating Block Out Time for the days you start later.

This also applies to days you may finish earlier. In that case, set the End Time to the latest possible time and then create a repeating Block Out Time for the days you finish earlier.


Toolbars_2

Toolbars

Appointment Calendar has lots of options on the Home toolbar, with quite a few different appointment types. If you don't use all of these buttons then you can easily hide the ones you don't use.

Admin Toolbar Settings

Unselect the buttons you don't need and they will no longer appear on the Home toolbar. Make sure you click OK to save your changes.


Admin_2

Admin

Use this option with care. It will delete all of your Appointment Calendar data.

You can use this option to reset your Appointment Calendar data if you entered dummy data during your trial period.

To erase you data, click the Erase All Calendar Data button. You will be asked twice to confirm the deletion.


Support

The Support toolbar has buttons for sending in suggestions for improving Appointment Calender, getting help from support staff, viewing information about Appointment Calendar, and accessing online help.

Help Toolbar 2


Suggestions

We're always looking for ways we can improve our software. If you feel that there is something missing from Appointment Calendar, or you would like certain features added, click the Suggestions button on the Help toolbar, or select Suggestions from the Help menu.

We are only interested in constructive feedback so if you have some then please tell us about it!

We can't promise that every idea will be implemented but we will definitely consider all suggestions.

If you are having problems with Appointment Calendar or need assistance with it, please use the Support option instead. The Suggestions mailbox is only checked once every two or three weeks so if you send support requests using Suggestions you will be waiting for a while.


Sending a Support Request

If you are having problems with Appointment Calendar then we want to know about it. Don't keep it to yourself. We want you to be happy with your software so we are eager to correct any issues you are experiencing.

To send a Support Request, click on the Support button on the Help toolbar, or select Support from the Help menu.


About

Click the About button on the Help toolbar to display information about Appointment Calendar, or select About from the Help menu.

The following screen will be displayed. It shows the current Version Number of Appointment Calendar that is installed, and who it's licensed to.


Help

If you need help on anything in Appointment Calendar, click the Help button on the Help toolbar, or select Help from the Help menu.

Online help will be displayed.


Purchasing Appointment Calendar

 Top Previous

Appointment Calendar can be purchased from the Trial screen.

Just click the Buy Now button and you will be taken to our secure order page.

Buy Now Button

Buy Now Page